body {
  background-color: rgb(30, 30, 30);
}

.size-full
{
  width: 100vw;
  height: 100vh;
}

.size-quarter {
  width: 50vw;
  height: 50vh;
}

.fill-image {
  max-width: 100%;
  max-height: 100%;
  min-width: 100%;
  min-height: 100%;
}

.shifted-50 {
  transform: translate(0, -55vh);
  height: 0px;
}

.card-body {
  background-color: rgb(70, 70, 70);
}

.card-img-top {
  width: auto;
  height: auto;
}

.card-footer {
  background-color: rgb(80, 80, 80);
}

.card {
  border-width: 0px;
}

.navbar
{
  background-color: rgb(40, 40, 40);
}

.event
{
  margin-top: 20px;
  padding: 10px;
  margin-left: 20%;
  margin-right: 20%;
  border-radius: 10px;
}

.social-link {
  width: 64px;
  height: 64px;
  margin-right: 10px;
	margin-left: 10px;
}

article {
  margin-top: 20px;
}

/*** style forms ***/

.social_link
{
	width: 45px;
	height: 45px;
	margin-right: 10px;
	margin-left: 10px;
}

.input-form label
{
	color: white;
	padding: 3px;
	margin: 5px;
	display: block;
}

.input-form input, .input-form textarea, .input-form select
{
	width: 300px;
	background-color: rgb(70, 70, 70);
	border-color: rgb(80, 80, 80);
  color: white;
	border-style: solid;
	padding: 3px;
	margin: 5px;
	display: block;
	border-radius: 5px;
}

.input-form input[type=submit]
{
  margin-top: 10px;
	width: 75px;
	background-color: rgb(100, 100, 100);
}

.field-validation-error
{
  color: red;
}